## libcodemodel-java 2.1

=== debian/changelog ===
libcodemodel-java (2.1-1) unstable; urgency=low

  [ James Page ]
  * New upstream release.
  * Migrated project to maven + maven-debian-helper.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.9.1.
  * Switched to source/format: 3.0 (quilt).

  [Michael Koch]
  * Build-Depends on debhelper (>= 7).
  * Moved package to java section.
  * Added myself to Uploaders.

 -- James Page <james.page@canonical.com>  Wed, 27 Apr 2011 08:59:09 +0100

libcodemodel-java (2.0+dak1-1) unstable; urgency=low

  * Reupload with source (Closes: #507174)

 -- Varun Hiremath <varun@debian.org>  Mon, 01 Dec 2008 02:45:57 -0500

libcodemodel-java (2.0-3) unstable; urgency=low

  * Fix java bytecode / java runtime version mismatch (Closes: #503783)

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Nov 2008 03:18:24 -0400

libcodemodel-java (2.0-2) unstable; urgency=low

  * Switch to openjdk-6.
  * Move package to main.
  * Improve copyright file.

 -- Torsten Werner <twerner@debian.org>  Thu, 03 Apr 2008 12:47:57 +0200

libcodemodel-java (2.0-1) unstable; urgency=low

  * Initial release (Closes: #457492)

 -- Varun Hiremath <varun@debian.org>  Wed, 12 Dec 2007 14:26:17 +0530
