=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://java.net/projects/codemodel/sources/svn/show/tags \
  /projects/codemodel/sources/svn/show/tags/codemodel-(\d+).(\d+).* debian debian/orig-tar.sh
