## libcodemodel-java 2.6

=== debian/changelog ===
libcodemodel-java (2.6-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * control, compat: Bump debhelper to 9.
  * control:
    - Build-depend on junit4, drop duplicate libmaven-javadoc-plugin-java
      build-dep.
    - Bump policy to 3.9.5, no changes.
    - Use anonscm urls.
  * orig-tar.sh, watch: Fix & update get-orig-source.
  * maven.properties: Use UTF-8 encoding.
  * remove-istack-commons-dependency.patch: Avoid bootstrapping issues,
    istack-commons depends on libcodemodel-java.
  * maven.rules: Modify to work with junit4.
  * libcodemodel-java.poms: Add --no-parent for pom.xml to fix the
    build.
  * copyright: Update to 1.0 format and otherwise.
  * control: Add maven:DocDepends to -doc Depends.
  * control: Use canonical URL for Vcs-Svn.
  * copyright: Clarify that the debian packaging is licensed under GPL-
    2+.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 23 Jan 2014 18:32:52 +0100
