=== debian/control ===
--- 
+++ 
@@ -7,21 +7,20 @@
  Torsten Werner <twerner@debian.org>,
  Michael Koch <konqueror@gmx.de>,
  James Page <james.page@canonical.com>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  ant,
  ant-doc,
  default-jdk-doc,
- junit,
+ junit4,
  libmaven-compiler-plugin-java (>= 2.0.2),
  libmaven-install-plugin-java,
- libmaven-javadoc-plugin-java,
  libmaven-javadoc-plugin-java (>= 2.6.1),
  libsurefire-java (>= 2.4.3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 Homepage: http://codemodel.java.net/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcodemodel-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcodemodel-java
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcodemodel-java
+Vcs-Browser: http://anonscm.debian.org/wsvn/pkg-java/trunk/libcodemodel-java
 
 Package: libcodemodel-java
 Architecture: all
@@ -37,7 +36,7 @@
 Package: libcodemodel-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Suggests: libcodemodel-java
 Description: Documentation for Java library for code generators
  CodeModel is a Java library for code generators; it provides a way to
