=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://svn.java.net/svn/codemodel~svn/tags/ \
  codemodel-project-(\d.*)/ debian debian/orig-tar.sh
